Subject: Ethernet adapter not found in Xilinx ppc, with linux 2.6.22

From: Junqiang Hu <[email-masked]>
Date: Mon, 17 Sep 2007 14:48:41 -0700 (PDT)

After several days of struggling I'm now able to boot the linux 2.6.22 and
run the busybox-1.7.1 root system.  Yet I could not find the Ethernet
adapter using Xilinx GMAC core.  Pretty sure that I've chosen the 10/100
Ethernet drivers.  Should I use the Xilinx driver xemac, or other drivers,
or any other way to apply a patch?

Thanks~
.J
-- 
View this message in context: http://www.nabble.com/Ethernet-adapter-not-found-in-Xilinx-ppc%2C-with-linux-2.6.22-tf4470255.html#a12745876
Sent from the linuxppc-embedded mailing list archive at Nabble.com.